@charset "UTF-8";

/* index　───────────────────────────────────

1. pagetitle style
2. page style

────────────────────────────────────────*/


/* 1. toppage style
────────────────────────────────────────*/

#mainimg {
clear:both;
width:960px;
/*height:176px;
background-image:url(../images/mainimg_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
text-align:center;
margin:27px 0px 0px 0px;*/
height:auto;
background-image:url(../images/pageimg_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
text-align:center;
margin:0px 0px 0px 0px;
padding:0px 0px 7px 0px;
}
#mainimg img {
margin:10px 0px 0px 0px;
border:10px solid #ede7d5;
}
span.feed {
float:right;
}
.bn_img {
display:block;
width:160px;
height:103px;
background-image:url(../images/img_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
}
.bn_img a {
display:block;
border:3px solid #ede7d5;
height:94px;
overflow:hidden;
}
.r_bn {
float:right;
width:160px;
height:auto;
margin:0px 0px 20px 35px;
}
.r_bnw {
clear:both;
float:right;
width:360px;
padding:0px 0px 20px 0px;
}
.r_bnw p {
float:left;
width:180px;
padding:0px 3px 0px 15px;
margin:0px;
}
.bnw_img {
display:block;
float:left;
width:160px;
height:103px;
background-image:url(../images/img_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
}
.bnw_img a {
display:block;
border:3px solid #ede7d5;
height:94px;
overflow:hidden;
}
#compe {
width:560px;
margin:0px;
padding:0px;
}
.compe_img {
float:left;
display:block;
width:210px;
margin:0px 0px 15px 0px;
}
.compe_01 {
float:left;
width:350px;
margin:0px;
padding:0px 0px 10px 0px;
}
.compe_01 h3 {
margin:3px 0px 3px 8px;
padding:0px;
}
.compe_01 span.day {
font-size:1em;
display:block;
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;
padding:0px 0px 3px 0px;
}
dl.compe_list {
clear:both;
margin:15px 0px;
padding:10px 10px 40px 10px;
border-top:1px solid #cccccc;
}
dl.compe_list dt {
clear:both;
float:left;
margin:0px 0px 8px  0px;
padding:0px;
width:auot;
}
dl.compe_list dd {
float:left;
margin:0px;
padding:0px;
}
dl.compe_list2 {
margin:10px 0px 25px 0px;
padding:10px 10px 10px 10px;
border-top:1px solid #cccccc;
}
dl.compe_list2 dt {
font-size:1.1em;
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;
margin:0px 0px 3px 0px;
padding:0px;
}
dl.compe_list2 dd {
margin:0px 0px 1.5em 1.5em;
padding:0px 0px 0px 10px;
background-image:url(../images/li_icon.gif);
background-position:0px 3px;
background-repeat:no-repeat;
}

div.lineblock {
clear:both;
background-image:url(../images/line01.gif);
background-position:top left;
background-repeat:repeat-x;
margin:0px;
padding:20px 0px 30px 0px;
}
dl.entry_list {
clear:both;
margin:0px;
padding:10px 0px 10px 10px;
}
dl.entry_list dt {
clear:both;
float:left;
margin:0px 0px 8px  0px;
padding:0px;
width:8em;
}
dl.entry_list dd {
float:left;
margin:0px 0px 8px  0px;
padding:0px;
width:420px;
}
dl.entry_list dd p {
margin:0px;
padding:0px;
}
ul.list {
margin:0px;
padding:0px;
list-style:none;
}
ul.list li {
margin:0px 0px 8px 0px;
padding:0px 0px 0px 10px;
background-image:url(../images/li_icon.gif);
background-position:left;
background-repeat:no-repeat;
}
ul.flw li {
float:left;
width:255px;
}
ul.flw2 {
margin-bottom:30px;
}
ul.flw2 li {
width:auto;
}

ul.list_top {
margin:0px;
padding:0px;
list-style:none;
}
ul.list_top li {
margin:0px 0px 8px 0px;
padding:0px 0px 0px 10px;
background-image:url(../images/li_icon.gif);
background-position:0 5px;
background-repeat:no-repeat;
}


/* 2. pgage style
────────────────────────────────────────*/
#webpage_img {
clear:both;
width:960px;
height:auto;
background-image:url(../images/pageimg_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
text-align:center;
margin:0px 0px 20px 0px;
padding:0px 0px 7px 0px;
}
#webpage_img img {
margin:0px 0px 0px 0px;
border:10px solid #ede7d5;
}
#root {
clear:both;
padding:7px 0px 7px 5px;
margin:0px;
color:#666;
text-align:left;
}
#root span {
color:#000;
}
h1#t01 {
color:#663300;
font-size:1.2em;
font-weight:normal;
margin:0px 0px 20px 0px;
padding:1px 0px 1px 5px;
border-left:5px solid #cc6600;
}
h1#t02 {
color:#666666;
font-size:1.8em;
font-weight:normal;
margin:0px 0px 20px 0px;
padding:1px 0px 1px 0px;
font-family:ＭＳ Ｐゴシック,, "Osaka", Times, serif;
border-bottom: solid 3px;
border-bottom-color: #cc6600;
}
h2 {
color:#663300;
font-size:1.2em;
font-weight:normal;
margin:30px 0px 10px 0px;
padding:1px 0px 1px 5px;
border-left:5px solid #cc6600;
}
h3 {
color:#663300;
font-size:1.2em;
font-weight:normal;
margin:5px 0px 10px 5px;
padding:1px 0px 1px 5px;
}
h3.sideHead {
color:#663300;
font-size:1.2em;
font-weight:normal;
margin:0px 0px 20px 0px;
padding:1px 0px 1px 5px;
border-left:5px solid #cc6600;
}
h4 {
font-size:1.1em;
font-weight:bold;
margin:0px 0px 10px 5px;
padding:1px 0px 1px 5px;
}


p {
margin:0px 10px 15px 10px;
}
dl {
margin:10px;
padding:0px;
}
dl dt {
margin:0px;
padding:0px;
}
dl dd {
margin:-1.2em 0px 1em 130px;
padding:0px;
}
.page_img {
clear:both;
display:block;
float:left;
margin:0px 15px 30px 0px;
width:270px;
}
.page_txt {
float:left;
display:block;
width:440px;
margin:0px 0px 30px 0px;
}
.page_txt h2 {
margin-top:0px;
}
dl#news {
margin:0px 20px 20px 20px;
padding:0px;
}
dl#news dt {
clear:both;
float:left;
margin:0px;
padding:0px;
width:90px;
}
dl#news dd {
float:left;
width:580px;
margin:0px 0px 15px 0px;
padding:0px;
}
dl#news dd p {
margin:0px;
padding:0px;
}
dl.std {
margin:10px 10px 25px 60px;
padding:10px 0px;
}
dl.std dt {
font-size:1.1em;
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;
margin:0px 0px 3px 0px;
padding:0px;
}
dl.std dd {
margin:0px 0px 1.5em 1.5em;
padding:0px 0px 0px 10px;
background-image:url(../images/li_icon.gif);
background-position:0px 3px;
background-repeat:no-repeat;
}
dl.std dd div {
margin:5px 0px;
padding:5px 5px 5px 5px;
border:1px solid #cc6600;
}
div img.c_img {
float:left;
margin:0px;
padding:5px 10px 4px 5px;
}
dl.std dd div p {
margin-bottom:0px;
padding-bottom:0px;
}

div.pickup {
clear:both;
padding:0px 0px 20px 0px;
}
div.pickup h3 {
margin:8px 0px 5px 10px;
padding:0px;
}
dl.faq {
clear:both;
margin:30px 10px 30px 10px;
padding:0px;
}
dl.faq dt {
margin:0px 0px 10px 0px;
padding:0px;
font-weight:bold;
}
dl.faq dt span {
clear:both;
color:#663300;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
padding:5px 10px 5px 5px;
}
dl.faq dd span {
float:left;
display:block;
color:#900;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
padding:5px 5px 0px 5px;
font-weight:bold;
}
dl.faq dd {
margin:0px 0px 35px 0px;
padding:0px;
}
dl.faq dd p {
margin-left:5px;
padding-left:0px;
}
dl.faq dd div {
float:left;
display:block;
width:680px;
}
div.sitemapblock {
float:left;
width:450px;
}
ul.sitemap {
margin:5px 10px 30px 20px;
padding:0px;
list-style:none;
}
ul.sitemap li {
margin:0px 0px 5px 0px;
padding:0px 0px 0px 15px;
background-image:url(../images/arrow01.gif);
background-position:0 3px;
background-repeat:no-repeat;
}
table.type01 {
clear:both;
}
table.type01 th {
border-bottom:1px solid #CCC;
width:200px;
vertical-align:top;
}
table.type01 td {
border-bottom:1px solid #CCC;
vertical-align:top;
}

p.entry_time {
color:#663300;
font-weight:bold;
}
p.keyw {
padding:15px 0px;
}
/*--UD--*/
#menuopen{display:none;position:fixed;top:0px;right:0px;z-index:100;}
#menuopen a{display:block;width:44px;padding:36px 0px 0px;background:#CC6600 url(../images/menu_ico.png) no-repeat top center;color:#ffffff;text-align:center;text-decoration:none;font-size:0.85em;}
#wrap img{max-width:100%;height:auto;box-sizing:border-box;}
.smt_img{display:none;}

@media screen and (min-width: 0px) and (max-width: 960px) {
#wrap,
ul#gNavi,
#webpage_img,
#contents,
#column_l_webpage,
#column_r_webpage,
#mainimg,
#column_l,
#column_r,
.r_bnw,
#compe,
#footer{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
#wrap a{word-break:break-all;}
#head_navi{width:400px;float:right;}
#column_l_webpage,
#column_r_webpage{padding:16px;}
dl.entry_list dt{width:10em;padding:0.5em 0px;}
dl.entry_list dd{width:auto;padding:0.5em 0px 0.5em 10em;float:none;}
.compe_img{width:35%;text-align:center;}
.compe_01{width:65%;}
#column_r{overflow:hidden;}
#column_r .r_bn{width:31.33%;margin:1%;}
#column_r .r_bn:nth-child(3n+1){clear:both;}
ul#gNavi{background:#cc6600;}
ul#gNavi li{width:12.5%;}
ul#gNavi li a{display:block;padding:10px 0px;overflow:hidden;}
ul#gNavi li a.current,
ul#gNavi li a:hover{color:#ffffff;background-color:#5F0000;}
ul#gNavi li img{max-width:100%;height:auto;}
}
@media screen and (min-width: 0px) and (max-width: 768px) {
.page_txt{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
#head_navi{width:200px;}
ul#gNavi{background:#cc6600;box-shadow:0px 2px 2px 0px rgba(0,0,0,0.2);}
ul#gNavi li{width:25%;}
iframe{width:100%;}
#mainimg{display:none;}
/*
.smt_img{display:block;margin:0 auto;text-align:center;padding-top:12px;}
.smt_img img{max-width:100%;}
*/
.compe_01:first-child,
.compe_img:first-child{float:none;display:block;margin:0 auto;text-align:center;padding-top:12px;}
#contents p[style*="float"],
#contents p[style="float: left;"],
#contents p[style="float: right;"]{float:none !important;}
}
@media screen and (min-width: 0px) and (max-width: 590px) {
#head_navi{width:200px;}
#column_r .r_bn{width:48%;}
#column_r .r_bn .bn_img{max-width:99%;background:transparent;}
.bn_img a{height:auto;}
#column_r .r_bn:nth-child(3n+1){clear:none;}
.page_txt,
#column_r .r_bn:nth-child(odd){clear:both;}

#contents p{clear:both;}
.mt-image-right{float:none !important;margin:0px auto 20px !important;}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
ul#head_navi{display:block;width:auto;clear:both;overflow:auto;padding:10px;}
}
@media screen and (min-width: 0px) and (max-width: 425px) {
ul#gNavi li,
dl.entry_list dt,
dl.entry_list dd{width:auto;min-width:0px;max-width:100%;float:none;}
#menuopen{display:block;}
ul#gNavi{display:none;position:fixed;top:0px;right:0px;width:80%;padding:48px 0px 20px;z-index:90;}
dl.entry_list dd{padding:0px 0px 0.5em;}
}

@media screen and (min-width:426px) {ul#gNavi{display:block !important;}}